al_get_joystick_num_sticks(3)

NAME

al_get_joystick_num_sticks - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_joystick_num_sticks(ALLEGRO_JOYSTICK *joy)

DESCRIPTION

Return the number of "sticks" on the given joystick. A stick has one or more axes.

SEE ALSO

al_get_joystick_num_axes(3), al_get_joystick_num_buttons(3)